Bug 840143 - [abrt] gnome-terminal-3.4.1.1-1.fc17: g_object_notify: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.4.1.1-1.fc17: g_object_notify: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e6c46065c95c9bbf69003e24cde...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 16:58 EDT by Abdelmalek BENKOUIDER
Modified: 2013-08-01 00:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (7.68 KB, text/plain)
2012-07-13 16:58 EDT, Abdelmalek BENKOUIDER
no flags Details
File: backtrace (29.86 KB, text/plain)
2012-07-13 16:58 EDT, Abdelmalek BENKOUIDER
no flags Details
File: xsession_errors (4.24 KB, text/plain)
2012-07-13 16:58 EDT, Abdelmalek BENKOUIDER
no flags Details
File: maps (39.26 KB, text/plain)
2012-07-13 16:58 EDT, Abdelmalek BENKOUIDER
no flags Details
File: dso_list (8.68 KB, text/plain)
2012-07-13 16:58 EDT, Abdelmalek BENKOUIDER
no flags Details

  None (edit)
Description Abdelmalek BENKOUIDER 2012-07-13 16:58:07 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: g_object_notify
executable:     /usr/bin/gnome-terminal
kernel:         3.4.4-5.fc17.x86_64
pid:            1636
pwd:            /home/malek
time:           ven. 13 juil. 2012 22:55:25 CEST
uid:            1000
username:       malek

backtrace:      Text file, 30572 bytes
dso_list:       Text file, 8890 bytes
event_log:      Text file, 7868 bytes
maps:           Text file, 40204 bytes
xsession_errors: Text file, 4346 bytes

build_ids:
:46ff13387d67b4171bcc916959fc1ec4befb1670
:8b33feb27b2125997520fdd21c90c42a65e438f1
:986068be78827a73bf98ef4d4f23cc915f298fd6
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:7024c532984148e2b555c6194ff684a6d0e80d78
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b277af36744327e3d58eae76bcdaadcca71a28c6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:ec87953f655fbcbcbe71b591db5451e56739576e
:d804f8ee47797da9213a92f00cd095ecada8d79f
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:51df4cbbc11bdab5dfc33ed3fd5782b8a5c7602d
:42675a8ad8f70ff19362070510cdf1ba202a70db
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/malek/2

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x157a6 g_object_notify libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x9a9ea gtk_adjustment_value_changed libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1c76ce - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17b58d - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1c6c5f - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1c7bd8 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x136c3 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=TOSH-Abdelmalek
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/malek/keyring-v1uQqA
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=malek
:USERNAME=malek
:MAIL=/var/spool/mail/malek
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/malek/.local/bin:/home/malek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/malek
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1139
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/malek
:SHLVL=1
:LOGNAME=malek
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UnOIJy3UNn,guid=78e60ad959e2ef9cb5636aff0000003a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/malek
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-malek-mft8y7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1141,unix/unix:/tmp/.ICE-unix/1141
:GPG_AGENT_INFO=/run/user/malek/keyring-v1uQqA/gpg:0:1
:SSH_AUTH_SOCK=/run/user/malek/keyring-v1uQqA/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1636
:DESKTOP_STARTUP_ID=gnome-shell-1359-TOSH-Abdelmalek-gnome-terminal-1_TIME91146

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (aucune valeur définie)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (aucune valeur définie)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (aucune valeur définie)
:  set_terminal_title = (aucune valeur définie)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (aucune valeur définie)
:  zoom_out = <Ctrl>minus
:  new_profile = (aucune valeur définie)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (aucune valeur définie)
:  switch_to_tab_12 = (aucune valeur définie)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  default_profile = Default
:  use_mnemonics = true
:  use_menu_accelerators = true
:  active_encodings = [UTF-8,current,ISO-8859-15,ISO-8859-1]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 512
:   use_theme_colors = false
:   scrollback_unlimited = false
:   allow_bold = true
:   backspace_binding = ascii-del
:   scroll_background = true
:   encoding = current
:   update_records = true
:   use_custom_default_size = true
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.89946099999999996
:   foreground_color = #000000000000
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   cursor_blink_mode = system
:   background_color = #F3F3F3F3F3F3
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   title = Terminal - Malek
:   default_show_menubar = true
:   default_size_rows = 43
:   visible_name = Par défaut
:   font = Monospace 12
:   default_size_columns = 132
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = transparent
:   bold_color = #000000000000
:   bold_color_same_as_fg = true
:   title_mode = ignore

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30440                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30440                30440                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/malek/.xsession-errors
:pos:	7408
:flags:	0102002
:2:/home/malek/.xsession-errors
:pos:	7408
:flags:	0102002
:3:socket:[21412]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21415]
:pos:	0
:flags:	02004002
:6:socket:[21416]
:pos:	0
:flags:	02000002
:7:socket:[21418]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[21419]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/dev/ptmx
:pos:	0
:flags:	0104002
:13:/dev/pts/0
:pos:	0
:flags:	0100002
:14:socket:[21461]
:pos:	0
:flags:	02
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:/dev/ptmx
:pos:	0
:flags:	0104002
:17:/tmp/vteDXGQHW (deleted)
:pos:	33494
:flags:	0100002
:18:/tmp/vtePEHQHW (deleted)
:pos:	5472
:flags:	0100002
:19:/tmp/vteA5JNHW (deleted)
:pos:	540
:flags:	0100002
:20:/tmp/vteY8JNHW (deleted)
:pos:	64
:flags:	0100002
:21:/dev/pts/1
:pos:	0
:flags:	0100002
:22:/dev/ptmx
:pos:	0
:flags:	0104002
:23:/tmp/vteHB8MHW (deleted)
:pos:	21218
:flags:	0100002
:24:/tmp/vteZE8MHW (deleted)
:pos:	3568
:flags:	0100002
:25:/tmp/vteSW5JHW (deleted)
:pos:	1280
:flags:	0100002
:26:/tmp/vte799VHW (deleted)
:pos:	540
:flags:	0100002
:27:/tmp/vtePDAWHW (deleted)
:pos:	64
:flags:	0100002
:28:/tmp/vteGL8SHW (deleted)
:pos:	3040
:flags:	0100002
:29:/dev/pts/2
:pos:	0
:flags:	0100002

smolt_data:
:
:
:Général
:=================================
:UUID: 97e8d1a2-13af-4169-bbea-264245bdcd52
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 4588.34
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Pentium(R) Dual-Core CPU       T4500  @ 2.30GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2300
:Mémoire du système: 3825
:Swap du système: 0
:Fabricant: TOSHIBA
:Système: Satellite C650 PSC08E-02Y00DFR
:Type d'ordinateur: Notebook
:Noyau: 3.4.4-5.fc17.x86_64
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10521:4473:65310) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(6505:8288:4473:65310) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(32902:10818:4473:64992) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4473:64992) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4473:65310) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4473:65310) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4473:65310) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5772:43:5199:29017) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10548:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4473:65310) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4473:65310) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4473:65310) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 9783777 6975530 6485239 2452800 2124819 2124819
:/dev/sda3 WITHHELD fuseblk 4096 4096 51199999 29449421 29449421 117895988 117847889 117847889
:/dev/sda2 WITHHELD fuseblk 4096 4096 60987903 40597546 40597546 162685096 162488591 162488591
:

var_log_messages:
:Jul 13 22:55:25 TOSH-Abdelmalek kernel: [ 2974.222923] gnome-terminal[1636]: segfault at 1 ip 00000033e6a157a6 sp 00007fffcf7cedb0 error 4 in libgobject-2.0.so.0.3200.3[33e6a00000+4b000]
:Jul 13 22:55:26 TOSH-Abdelmalek abrt[2240]: Saved core dump of pid 1636 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-07-13-22:55:25-1636 (44089344 bytes)
Comment 1 Abdelmalek BENKOUIDER 2012-07-13 16:58:12 EDT
Created attachment 598177 [details]
File: event_log
Comment 2 Abdelmalek BENKOUIDER 2012-07-13 16:58:17 EDT
Created attachment 598178 [details]
File: backtrace
Comment 3 Abdelmalek BENKOUIDER 2012-07-13 16:58:19 EDT
Created attachment 598179 [details]
File: xsession_errors
Comment 4 Abdelmalek BENKOUIDER 2012-07-13 16:58:26 EDT
Created attachment 598180 [details]
File: maps
Comment 5 Abdelmalek BENKOUIDER 2012-07-13 16:58:29 EDT
Created attachment 598181 [details]
File: dso_list
Comment 6 Fedora End Of Life 2013-07-03 20:27:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 00:11:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.